<?php
/*
####################################################################
# DEBRECENI VIRTUÁLIS SZOBORPARK                                   #
# MENU                                                             #
# Menüpontok megjelenítése                                         #
#                                                                  #
# Módosítva: 2008.04.20.                                           #
# Készítette: Lente Tamás - lentet@dbvk.hu                         #
####################################################################
*/

  // Ha belépett admin felhazsnáló van, akkor az admin menüpontok jelenjenek meg
  if ($_SESSION['user'] != '') {
    $menu_sql = lekerdezes("SELECT * FROM nezet_adminmenu");
    echo "      <span class=\"belepett\">&nbsp;".$_SESSION[usernev]." ".$szoveg['bejelentkezve']."&nbsp;</span>\n";
  }
  // Egyébként a vendéglátogatók menüpontjai
  else 
    $menu_sql = lekerdezes("SELECT * FROM nezet_vendegmenu");
  
  $aktualis_menunev = "";
  // Menüpontok kiíratása
  while ($menu_rekord = olvas_asszociativ($menu_sql)) {
    echo "      <a href=\"?do=".$menu_rekord[menu_azon]."\" class=\"menu\">".$menu_rekord[menu_nev]."</a> &nbsp;\n";
    if ($menu_rekord[menu_azon] == $mitcsinal) $aktualis_menunev = $menu_rekord[menu_nev];
  }
  
?>
